# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 07:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0060_auto_20180112_1906'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserAddress',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, max_length=100, null=True)),
                ('phone', models.CharField(blank=True, max_length=12, null=True)),
                ('pincode', models.CharField(blank=True, max_length=12, null=True)),
                ('locality', models.CharField(blank=True, max_length=100, null=True)),
                ('streetAddress', models.CharField(blank=True, max_length=100, null=True)),
                ('city', models.CharField(blank=True, max_length=100, null=True)),
                ('state', models.CharField(blank=True, max_length=100, null=True)),
                ('landmark', models.CharField(blank=True, max_length=100, null=True)),
                ('addtype', models.CharField(blank=True, max_length=12, null=True)),
            ],
        ),
    ]
